.modal-body,
body,
html {
  font-weight: 300;
}
.tooltip {
  z-index: 4000 !important;
}
.navbar-toggle {
  z-index: 3000;
}
.modal-dialog {
  margin: 28px auto;
  z-index: 300;
}
.mobile .modal-dialog {
  margin: 28px 15px;
}
.modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 5;
  background-color: #000;
}
.modal-open {
  overflow: auto;
  padding: 0 !important;
}
.modal-content .close.big7,
.modal.dark .close {
  height: 30px;
  top: -11px;
  cursor: pointer;
  font-weight: 400;
  line-height: 18px;
  padding: 1px 4px;
  z-index: 60;
  opacity: 1;
  text-shadow: none;
}
.dropup {
  position: relative;
}
.modal-content .close.big7 {
  width: 30px;
  position: absolute;
  right: -11px;
  border-radius: 2em;
  background-color: #46474a;
  border: 2px solid #fff;
  color: #e1409e;
  font-size: 23px;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.modal-content .close.big7:hover {
  color: #fff;
}
.modal.dark .modal-content {
  background-color: #2a2a2a;
  border: 2px solid #fff;
  color: #fff;
}
.modal.dark .modal-header {
  position: relative;
  border-bottom: 2px solid #fff;
}
.modal.dark .modal-header .modal-title > span {
  color: #e1409e;
}
.modal.dark .close {
  width: 30px;
  position: absolute;
  right: -11px;
  border-radius: 2em;
  background-color: #2a2a2a;
  border: 2px solid #fff;
  color: transparent;
  font-size: 23px;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
}
.modal.dark .close::after {
  color: #e1409e;
  font-family: FontAwesome;
  content: "\f00d";
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}
.popover-content,
.popover-title {
  font-family: Oswald;
  font-weight: 200;
}
.modal.dark .close:hover::after {
  color: #fff;
}
.modal.dark .modal-footer {
  border-top: 2px solid #fff;
}
.btn-group .btn + .btn,
.btn-group .btn + .btn-group,
.btn-group .btn-group + .btn,
.btn-group .btn-group + .btn-group {
  margin-left: -4px;
}
.btn-primary {
  background-color: #e1409e;
  border-color: #ce2086;
  color: #fff;
}
.btn-primary.active {
  background-color: #de2a93;
  border-color: #b81d77;
  color: #fff;
}
.btn-primary:active,
.btn-primary:focus,
.btn-primary:hover {
  background-color: #ce2086;
  border-color: #a21969;
  color: #fff;
}
.btn-primary.disabled,
.btn-primary[disabled] {
  background-color: #e1409e;
  border-color: #ce2086;
  color: #fff;
}
.btn-success {
  background-color: #008e18;
  border-color: #007514;
  color: #fff;
}
.btn-success:active,
.btn-success:focus,
.btn-success:hover {
  background-color: #007514;
  border-color: #005b0f;
  color: #fff;
}
.btn-success.disabled,
.btn-success[disabled] {
  background-color: #008e18;
  border-color: #007514;
  color: #fff;
}
.popover,
.popover-title {
  background-color: #2a2a2a;
}
@media (min-width: 1200px) and (max-width: 1500px) {
  .col-xl-50 {
    width: 50% !important;
  }
}
@media (min-width: 2200px) {
  .col-xxl-15 {
    width: 20%;
  }
}
@media (min-width: 1680px) and (max-width: 2200px) {
  .col-xl-3 {
    width: 25%;
  }
}
@media (max-width: 354px) {
  .hidden-xxs {
    display: none;
  }
}
@media (min-width: 1921px) {
  .col-xl-4 {
    width: 33%;
  }
}
@media (min-width: 767px) and (max-width: 1023px) {
  .col-tb-1 {
    width: 8.33% !important;
  }
  .col-tb-2 {
    width: 16.66% !important;
  }
  .col-tb-3 {
    width: 25% !important;
  }
  .col-tb-4 {
    width: 33.33% !important;
  }
  .col-tb-5 {
    width: 41.66% !important;
  }
  .col-tb-6 {
    width: 50% !important;
  }
  .col-tb-7 {
    width: 58.33% !important;
  }
  .col-tb-8 {
    width: 66.66% !important;
  }
  .col-tb-9 {
    width: 75% !important;
  }
  .col-tb-10 {
    width: 83.33% !important;
  }
  .col-tb-11 {
    width: 91.66% !important;
  }
  .col-tb-12 {
    width: 100% !important;
  }
}
.popover-title {
  color: #e95cae;
  font-size: 16px;
}
.popover-content {
  color: #fff;
  font-size: 14px;
}
@media (max-width: 1280px) {
  .popover-content,
  .popover-title {
    font-family: Oswald;
    font-weight: 200;
  }
  .popover-title {
    background-color: #2a2a2a;
    color: #e95cae;
    font-size: 14px;
  }
  .popover-content {
    color: #fff;
    font-size: 12px;
  }
}
.popover.top > .arrow:after {
  border-top-color: #2a2a2a;
}
.popover.left > .arrow:after {
  border-left-color: #2a2a2a;
}
.popover.right > .arrow:after {
  border-right-color: #2a2a2a;
}
.popover.bottom > .arrow:after {
  border-bottom-color: #2a2a2a;
}
.preview-video-boxed {
  border-bottom-left-radius: 1em;
  border-bottom-right-radius: 1em;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}
.preview-video-boxed:-webkit-full-screen::-webkit-media-controls-enclosure {
  overflow: hidden !important;
  width: calc(100% + 30px);
  margin-left: auto;
}
.preview-video-boxed:fullscreen::-webkit-media-controls-enclosure {
  overflow: hidden !important;
  width: calc(100% + 30px);
  margin-left: auto;
}
.video-preview-loading {
  position: absolute;
  background: rgba(0, 0, 0, 0.5);
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  text-align: center;
  color: #e1409e;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}
.video-preview-loading .spinner {
  margin: auto;
}
.ui-tooltip.ui-widget-content {
  background: #2d2d2d;
  border: 0;
  color: #fff;
  font-family: Oswald, sans-serif;
  font-weight: 200;
  font-size: 12px;
}
.btn-no-border {
  border: none !important;
  border-radius: 0 !important;
}
.panel-default,
.panel-primary {
  border-color: #e1409e;
}
.mobile .panel-default,
.mobile .panel-primary {
  border: none;
}
.panel-default .panel-heading,
.panel-primary .panel-heading {
  color: #fff;
  background: #e1409e;
  border-color: #e1409e;
}
.caret-up {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 2px;
  vertical-align: middle;
  border-top: none;
  border-bottom: 4px solid #fff;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
  border-top-width: 0;
  border-top-style: dotted;
  content: "";
}
.checkbox-inline,
.radio-inline {
  margin-left: 0 !important;
  padding-left: 30px;
}
.active_filters {
  margin-bottom: 10px;
  margin-top: 10px;
}
.active_filters span {
  color: #fff;
  margin-right: 5px;
  font-weight: 200;
}
.btn-filter {
  background-color: #2d2d2d;
  color: #fff;
}
.btn-filter i {
  color: #e1409e;
}
.btn-filter:hover {
  color: #ccc;
}
.no-results {
  color: #fff;
  font-weight: 200;
  font-size: 20px;
}
.anchor,
.anchor:hover {
  color: #fff;
  text-decoration: none;
  cursor: auto;
}
.btn-file {
  position: relative;
  overflow: hidden;
}
.btn-file input[type="file"] {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  min-height: 100%;
  font-size: 100px;
  text-align: right;
  filter: alpha(opacity=0);
  opacity: 0;
  outline: 0;
  background: #fff;
  cursor: inherit;
  display: block;
}
@media (max-width: 1023px) {
  .hide-mobile {
    display: none;
  }
}
.tabbable #chat_links {
  margin: 0;
}
.tabbable .tab-pane {
  padding-left: 0;
}
.tabs-below > .nav-tabs,
.tabs-left > .nav-tabs,
.tabs-right > .nav-tabs {
  border-bottom: 0;
}
.pill-content > .pill-pane,
.tab-content > .tab-pane {
  display: none;
}
.pill-content > .active,
.tab-content > .active {
  display: block;
}
.tabs-left > .nav-tabs > li,
.tabs-right > .nav-tabs > li {
  float: none;
}
.tabs-left > .nav-tabs > li > a,
.tabs-right > .nav-tabs > li > a {
  width: 100px;
  height: 44px;
  margin-right: 0;
  margin-bottom: 3px;
  background-color: #5a5a5a;
  color: #2a2a2a;
}
.tabs-left > .nav-tabs > li > a:nth-child(2) {
  width: 20px;
  min-width: 20px;
  margin: 0;
  padding: 10px 5px;
  border-radius: 0;
  cursor: pointer;
}
.tabs-left > .nav-tabs {
  float: left;
  margin-right: 19px;
}
.tabs-left > .nav-tabs > li > a {
  border-radius: 4px 0 0 4px;
}
.tabs-left > .nav-tabs > li > a:focus,
.tabs-left > .nav-tabs > li > a:hover {
  border-color: #b1b1b1;
  background-color: #b1b1b1;
  color: #e1409e;
}
.tabs-left > .nav-tabs .active > a,
.tabs-left > .nav-tabs .active > a:focus,
.tabs-left > .nav-tabs .active > a:hover {
  border-color: #b1b1b1 transparent #b1b1b1 #b1b1b1;
  border-right-color: #fff;
  background-color: #b1b1b1;
  color: #e1409e;
}
.btn.focus,
.btn:focus,
.btn:hover {
  color: #fff;
}
@media (max-width: 1023px) {
  .hide-mb {
    display: none !important;
  }
}
.desktop,
.inline-block {
  display: inline-block;
}
.bootstrap-switch {
  border-color: #000;
}
.bootstrap-switch.bootstrap-switch-focused {
  border-color: transparent;
  box-shadow: none;
  -webkit-box-shadow: none;
}
.bootstrap-switch .bootstrap-switch-container {
  background-color: #000;
}
.bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-default,
.bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-default {
  color: #000;
  background-color: #e465b4;
  font-size: 21px;
}
.bootstrap-switch .bootstrap-switch-handle-on.bootstrap-switch-default {
  border-left: 5px solid #000;
}
.bootstrap-switch .bootstrap-switch-handle-off.bootstrap-switch-default {
  border-right: 5px solid #000;
}
.bootstrap-switch .bootstrap-switch-label {
  background-color: #000;
  color: #fff;
  padding: 12px;
  font-size: 21px;
}
body,
html {
  height: 100%;
  width: 100%;
  background: linear-gradient(
    to top right,
    #81256f 20%,
    #db3460 65%,
    #81256f 120%
  );
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-size: 100% 110%;
  background-position: left top;
  font-family: Oswald, sans-serif;
  font-style: normal;
  color: #313131;
  margin: 0;
  padding: 0;
}
strong {
  font-weight: 500;
}
a,
a:active,
a:hover {
  color: #c2c2c2;
  text-decoration: none;
}
.desktop {
  vertical-align: middle;
}
.header {
  padding: 7px;
  text-align: center;
  margin: 0;
  height: 63px;
}
.header img {
  height: 60px;
}
.showMobile {
  display: none;
}
.hideMobile {
  display: inline-block;
}
.content {
  padding-bottom: 0;
}
.content.hot-or-not {
  padding: 3px 0 0;
}
.content.hot-or-not.shadowplay {
  -webkit-filter: drop-shadow(5px 5px 6px rgba(0, 0, 0, 0.5));
  filter: drop-shadow(5px 5px 6px rgba(0, 0, 0, 0.5));
}
.content.hot-or-not.shadowplay .picture .backgr img:not(.currentImage) {
  -webkit-filter: blur(2px) opacity(60%);
  filter: blur(2px) opacity(60%);
}
.content.hot-or-not img {
  width: 745px;
  height: 565px;
  position: absolute;
}
.content.hot-or-not .pic0 img,
.content.hot-or-not .pic1 img,
.content.hot-or-not .pic10 img,
.content.hot-or-not .pic11 img,
.content.hot-or-not .pic12 img,
.content.hot-or-not .pic13 img,
.content.hot-or-not .pic14 img,
.content.hot-or-not .pic15 img,
.content.hot-or-not .pic2 img,
.content.hot-or-not .pic3 img,
.content.hot-or-not .pic4 img,
.content.hot-or-not .pic5 img,
.content.hot-or-not .pic6 img,
.content.hot-or-not .pic7 img,
.content.hot-or-not .pic8 img,
.content.hot-or-not .pic9 img {
  border: 0 solid #b08b9d;
  border-width: 0;
  border-radius: 0;
}
.content.hot-or-not .picture {
  width: 745px;
  height: 530px;
  margin: 0 auto;
  position: relative;
  display: inline-block;
  left: calc(50% - 372px);
}
.content.hot-or-not .picture .tafel {
  position: absolute;
  left: 43px;
  top: 16px;
  z-index: 20;
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
  padding: 12px;
  line-height: 1.3;
  font-size: 1.5vw;
}
.content.hot-or-not .picture img.currentImage {
  top: 0;
  width: 100%;
  height: auto;
  left: calc(50% - 372px);
  padding: 0 25px;
}
.content.hot-or-not .picture .set-hot,
.content.hot-or-not .picture .set-not {
  position: absolute;
  bottom: 42px;
  z-index: 100;
  cursor: pointer;
  width: 150px;
  height: 150px;
}
.content.hot-or-not .picture .set-hot img,
.content.hot-or-not .picture .set-not img {
  width: 150px;
  height: 150px;
}
.content.hot-or-not .picture .set-hot {
  right: 0;
  left: unset;
}
.content.hot-or-not .picture .set-not {
  left: 0;
  right: unset;
}
.content.hot-or-not .pic0 img {
  z-index: 16;
}
.content.hot-or-not .pic1 img {
  position: absolute;
  left: calc(50% - 372px - 40px);
  z-index: 15;
  height: 489px;
  width: auto;
  top: 20px;
}
.content.hot-or-not .pic2 img {
  position: absolute;
  left: calc(50% - 372px + 140px);
  z-index: 14;
  height: 489px;
  width: auto;
  top: 20px;
}
.content.hot-or-not .pic3 img {
  position: absolute;
  left: calc(50% - 372px - 60px);
  z-index: 13;
  height: 469px;
  width: auto;
  top: 30px;
}
.content.hot-or-not .pic4 img {
  position: absolute;
  left: calc(50% - 372px + 190px);
  z-index: 12;
  height: 469px;
  width: auto;
  top: 30px;
}
.content.hot-or-not .pic5 img {
  position: absolute;
  left: calc(50% - 372px - 80px);
  z-index: 11;
  height: 449px;
  width: auto;
  top: 40px;
}
.content.hot-or-not .pic6 img {
  position: absolute;
  left: calc(50% - 372px + 240px);
  z-index: 10;
  height: 449px;
  width: auto;
  top: 40px;
}
.content.hot-or-not .pic7 img {
  position: absolute;
  left: calc(50% - 372px - 100px);
  z-index: 9;
  height: 429px;
  width: auto;
  top: 50px;
}
.content.hot-or-not .pic8 img {
  position: absolute;
  left: calc(50% - 372px + 290px);
  z-index: 8;
  height: 429px;
  width: auto;
  top: 50px;
}
.content.hot-or-not .pic11 img,
.content.hot-or-not .pic13 img,
.content.hot-or-not .pic15 img,
.content.hot-or-not .pic9 img {
  position: absolute;
  left: calc(50% - 372px - 120px);
  z-index: 7;
  height: 409px;
  width: auto;
  top: 60px;
}
.content.hot-or-not .pic10 img,
.content.hot-or-not .pic12 img,
.content.hot-or-not .pic14 img {
  position: absolute;
  left: calc(50% - 372px + 340px);
  z-index: 6;
  height: 409px;
  width: auto;
  top: 60px;
}
.content.hot-or-not .pic11 img {
  z-index: 5;
}
.content.hot-or-not .pic12 img {
  z-index: 4;
}
.content.hot-or-not .pic13 img {
  z-index: 3;
}
.content.hot-or-not .pic14 img {
  z-index: 2;
}
.content.hot-or-not .pic15 img {
  z-index: 1;
}
.content.hot-or-not .hits {
  position: absolute;
  top: 0;
  right: 50px;
  width: 200px;
  height: 450px;
  padding-left: 0;
}
.content.hot-or-not .hits > div {
  position: relative;
  z-index: 25;
  margin-bottom: 24px;
}
.content.hot-or-not .hits .crop {
  width: 175px;
  height: 175px;
  overflow: hidden;
  border: 8px solid #b08b9d;
  border-radius: 50%;
}
.content.hot-or-not .hits img {
  width: 279px;
  height: 212px;
  margin: -14px 0 0 -28px;
  position: unset;
}
.content.hot-or-not .hits img.haken {
  position: absolute;
  left: 28px;
  top: 14px;
  width: 41px;
  height: 41px;
  border: none;
}
.content.hot-or-not .text-teaser {
  position: absolute;
  text-align: center;
  margin-top: 6px;
  width: 100%;
  color: #fff;
  font-size: 46px;
  font-weight: 200;
}
.content .blackbox {
  position: relative;
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
  width: 50%;
  margin: 0 auto;
  text-align: center;
  font-size: 2.7vw;
  font-weight: 200;
}
.content .blackbox .head {
  padding: 20px 0 40px;
  font-size: 1.8vw;
}
.content .blackbox h2 {
  color: #25f377;
  font-size: 60px;
  font-weight: 200;
  margin-bottom: 0;
}
.content .blackbox .text {
  margin-top: 38px;
  font-size: 1.1vw;
}
.content .blackbox .highlight {
  color: #25f377;
}
.content .blackbox .pulsing {
  -webkit-animation: pulsate 1s infinite;
  animation: pulsate 1s infinite;
  font-size: 1.3vw;
  font-weight: 200;
}
.content .blackbox .holding {
  width: 180px;
  height: 180px;
  margin: 0 auto;
  position: relative;
}
.content .blackbox .form {
  padding-bottom: 20px;
}
.content .blackbox img.match {
  width: 210px;
  height: 210px;
  object-fit: cover;
  border: 6px solid #b08b9d;
  border-radius: 50%;
}
.content .blackbox img.haken {
  position: absolute;
  left: 10px;
  top: 0;
  width: 51px;
  height: 51px;
}
.content .blackbox .advertisement {
  padding: 0;
}
.content .blackbox .advertisement h2 {
  color: #db3460;
}
.content .form {
  margin-top: 10px;
  padding-bottom: 60px;
  font-size: 2vw;
}
.content .form .row {
  margin-top: 12px;
}
.content .form .col-md-2 {
  text-align: left;
}
.content .form .col-md-3.left,
.content .form .col-md-4.left,
.content .form .col-md-5.left {
  padding-right: 4px;
  padding-left: 58px;
}
.content .form .col-md-3.right,
.content .form .col-md-4.right,
.content .form .col-md-5.right {
  padding-left: 4px;
  padding-right: 58px;
}
.content .form input {
  color: #000;
  border-radius: 0;
  text-align: center;
  height: 52px;
  font-size: 1.1vw;
}
.content .form button[type="submit"] {
  border-radius: 0;
  background-color: #25f377;
  color: #000;
  border: none;
  font-weight: 500;
  height: 52px;
  font-size: 1.1vw;
  vertical-align: top;
  width: 100%;
}
.content .form .message {
  font-size: 1.7vw;
  font-weight: 200;
}
.content .form .message > .hideMobile {
  margin-top: 10px;
}
.content .form .alert {
  font-size: 1.2vw;
}
.content .background-nomatch {
  width: 43%;
  background-color: rgba(0, 0, 0, 0.5);
  color: #fff;
  margin: 0 auto;
  text-align: center;
  position: relative;
  padding: 12px 20px;
}
.content .background-nomatch .row .col-md-3 {
  padding-left: 6px;
  padding-right: 6px;
}
.content .background-nomatch .row .crop {
  width: 100%;
  overflow: hidden;
  margin-bottom: 12px;
  position: relative;
}
.content .background-nomatch .row .crop:before {
  content: "";
  display: block;
  padding-top: 100%;
}
.content .background-nomatch .row .crop img {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: -18%;
  height: 100%;
  width: auto;
}
.content .background-nomatch .form {
  padding-bottom: 10px;
}
.content .background-nomatch .form .message > .hideMobile {
  margin-top: 0;
}
.content .background-nomatch .form .col-md-5.left {
  padding-left: 8px;
}
.content .background-nomatch .blackbox {
  position: absolute;
  top: 6.7vw;
  background-color: rgba(0, 0, 0, 0.8);
  left: 17%;
  font-size: 2.5vw;
  padding: 12px;
  font-weight: 200;
  width: 65%;
  height: 46%;
}
.content .background-nomatch .blackbox .advertisement {
  margin: 0 auto;
  padding-bottom: 30px;
  font-size: 1.6vw;
}
.content .background-nomatch .blackbox .advertisement h2 {
  font-size: 2.9vw;
  margin-top: 40px;
  margin-bottom: 30px;
}
.content .background-nomatch .hideout {
  display: block;
}
.content .no-matched .col-md-3 {
  padding-right: 0;
}
.content.matched,
.content.no-matched {
  padding-top: 6px;
}
.btn-green {
  color: #fff;
  background-color: #03ae00;
  border: none;
  margin: 0 auto;
  font-size: 2.7vw;
  text-align: center;
  padding: 5px 10px;
}
@media (max-width: 1023px),
  (min-device-width: 768px) and (max-device-width: 1024px) {
  .btn-green {
    font-size: 2.5vw;
  }
}
@media (max-width: 600px) {
  .btn-green {
    font-size: 2.1vw;
  }
}
@media (min-width: 993px) {
  .btn-green {
    transition: border-radius 0.3s;
  }
  .btn-green:hover {
    border-radius: 6px;
  }
}
.wrapper .btn-green {
  -webkit-transform: translate3d(0, -20px, 0);
  transform: translate3d(0, -20px, 0);
}
.footer {
  background-color: #000;
  color: #aaa;
  padding: 0 13px 0 0;
  margin: 0;
  width: 100%;
  position: fixed;
  bottom: 0;
  height: 22px;
  z-index: 999999;
}
.footer > p {
  text-align: right;
  font-size: 13px;
  font-weight: 200;
}
@media (min-width: 2500px) {
  .content.hot-or-not .picture .tafel {
    font-size: 35px;
  }
  .content .form button[type="submit"],
  .content .form input {
    height: 84px;
  }
  .content .blackbox .holding,
  .content .blackbox img.match {
    width: 256px;
    height: 256px;
  }
}
@media (max-width: 1280px) {
  .header {
    margin: 0;
  }
  .content.hot-or-not {
    padding: 0;
  }
  .content.hot-or-not .text-teaser {
    margin-top: -12px;
  }
  .content.hot-or-not .text-teaser > hideMobile {
    margin-bottom: 30px;
  }
  .content.hot-or-not .hits {
    top: 580px;
    left: 14px;
    width: 100%;
    height: 100px;
    margin: 10px 0 0;
    padding-left: 15%;
  }
  .content.hot-or-not .hits > div {
    float: left;
    width: 110px;
    left: calc(50% - 230px);
  }
  .content.hot-or-not .hits .crop {
    width: 100px;
    height: 100px;
    border: 4px solid #b08b9d;
  }
  .content.hot-or-not .hits img {
    width: 138px;
    height: 105px;
    margin: -14px 0 0 -28px;
  }
  .content .background-nomatch .blackbox {
    top: 12%;
    height: 53%;
  }
  .content .background-nomatch .blackbox .advertisement {
    font-size: 1.9vw;
  }
  .content .background-nomatch .blackbox .advertisement h2 {
    font-size: 3.1vw;
  }
  .content .blackbox .pulsing {
    font-size: 2vw;
  }
  .content .form .col-md-3 {
    padding-right: 30px;
  }
}
@media (max-width: 1280px) and (orientation: landscape) {
  .content.hot-or-not .hits {
    left: -30px;
  }
}
@media (min-width: 1024px) {
  .col-lg-4 {
    width: 33.33333333%;
  }
  .col-lg-offset-3 {
    margin-left: 25%;
  }
  .col-lg-2 {
    width: 16.66666667%;
  }
}
@media (max-width: 1024px) {
  .hideMobile {
    display: none;
  }
  .showMobile {
    display: inline-block;
  }
  .content .background-nomatch .hideout,
  .content.hot-or-not .picture .tafel br {
    display: none;
  }
  .header {
    margin: 30px 0;
  }
  .content.hot-or-not {
    -webkit-filter: none;
    filter: none;
    /* padding: 0 0 20px; */
    padding: 20px 0 36px;
  }
  .content.hot-or-not .picture {
    width: 100%;
    margin-top: 55px;
    height: 275px;
    left: 0;
  }
  .content.hot-or-not .picture .tafel {
    left: calc(50% - 192px);
    max-width: 383px;
    width: 87%;
    top: unset;
    bottom: -47px;
    height: 33px;
    font-size: 16px;
    padding: 6px;
  }
  .content.hot-or-not .picture img.currentImage {
    max-width: 432px;
    max-height: 290px !important;
    width: 100% !important;
    height: auto !important;
    left: calc(50% - 216px) !important;
    top: 0 !important;
    margin: 0 auto;
  }
  .content.hot-or-not .picture .pic1 img,
  .content.hot-or-not .picture .pic2 img {
    max-height: 269px;
    width: auto;
    height: 100%;
    top: 10px;
    left: calc(50% - 211px);
  }
  .content.hot-or-not .picture .pic2 img {
    left: calc(50% - 142px);
  }
  .content.hot-or-not .picture .pic3 img,
  .content.hot-or-not .picture .pic4 img {
    max-height: 249px;
    width: auto;
    height: 100%;
    top: 20px;
    left: calc(50% - 227px);
  }
  .content.hot-or-not .picture .pic4 img {
    left: calc(50% - 142px + 44px);
  }
  .content.hot-or-not .picture .pic5 img,
  .content.hot-or-not .picture .pic6 img {
    max-height: 229px;
    width: auto;
    height: 100%;
    top: 30px;
    left: calc(50% - 241px);
  }
  .content.hot-or-not .picture .pic6 img {
    left: calc(50% - 142px + 84px);
  }
  .content.hot-or-not .picture .pic10 img,
  .content.hot-or-not .picture .pic11 img,
  .content.hot-or-not .picture .pic12 img,
  .content.hot-or-not .picture .pic13 img,
  .content.hot-or-not .picture .pic14 img,
  .content.hot-or-not .picture .pic15 img,
  .content.hot-or-not .picture .pic7 img,
  .content.hot-or-not .picture .pic8 img,
  .content.hot-or-not .picture .pic9 img {
    max-height: 209px;
    width: auto;
    height: 100%;
    top: 40px;
    left: calc(50% - 251px);
  }
  .content.hot-or-not .picture .pic10 img,
  .content.hot-or-not .picture .pic12 img,
  .content.hot-or-not .picture .pic14 img,
  .content.hot-or-not .picture .pic8 img {
    left: calc(50% - 142px + 124px);
  }
  .content.hot-or-not .picture .set-hot,
  .content.hot-or-not .picture .set-not {
    top: 55%;
    margin: 0 20px 0 15px;
    width: 80px;
    height: 80px;
  }
  .content.hot-or-not .picture .set-hot img,
  .content.hot-or-not .picture .set-not img {
    width: 80px;
    height: 80px;
  }
  .content.hot-or-not .picture .set-hot {
    right: 20%;
  }
  .content.hot-or-not .picture .set-not {
    left: 20%;
  }
  .content.hot-or-not .text-teaser {
    font-size: 28px;
    width: 100%;
    text-align: center;
    margin-top: 20px;
  }
  .content.hot-or-not .hits {
    top: 380px;
  }
  .content .blackbox {
    width: 100%;
  }
  .content .blackbox .head {
    padding: 0;
    font-size: 3.5vw;
  }
  .content .blackbox .head h2 {
    font-size: 8vw;
    margin-top: 3px;
  }
  .content .blackbox .holding > div {
    position: absolute;
    top: 0;
    width: 100%;
    left: -3px;
  }
  .content .blackbox .holding .pulsing {
    top: 170px;
    left: 10px;
  }
  .content .blackbox .text {
    font-size: 2.8vw;
    margin-top: 40px;
  }
  .content .blackbox .pulsing {
    font-size: 2.6vw;
  }
  .content .blackbox img.haken {
    left: -10px;
  }
  .content .background-nomatch {
    width: 75%;
  }
  .content .background-nomatch .blackbox {
    top: 20vw;
    height: auto;
    padding: 0;
  }
  .content .background-nomatch .blackbox .advertisement {
    font-size: 3.6vw;
  }
  .content .background-nomatch .blackbox .advertisement h2 {
    font-size: 6vw;
  }
  .content .background-nomatch .text {
    font-size: 3.6vw;
    margin: 0 0 10px;
  }
  .content .background-nomatch .form {
    padding-bottom: 0;
  }
  .content .background-nomatch .form .col-sm-12.left,
  .content .background-nomatch .form .col-sm-12.right {
    padding-left: 6px;
    padding-right: 6px;
  }
  .content .form {
    padding-bottom: 0;
    margin-top: -10px;
  }
  .content .form .message {
    font-size: 3.5vw;
  }
  .content .form .col-sm-12 {
    padding-left: 6px;
    padding-right: 6px;
  }
  .content .form .col-md-3.left,
  .content .form .col-md-3.right,
  .content .form .col-md-4.left,
  .content .form .col-md-4.right,
  .content .form .col-md-5.left,
  .content .form .col-md-5.right {
    padding-left: 30px;
    padding-right: 30px;
  }
  .content .form .col-sm-12.right {
    margin-top: 12px;
  }
  .content .form input {
    font-size: 3.1vw;
  }
  .content .form button[type="submit"] {
    width: 100%;
    margin: 16px 0;
    font-size: 3.1vw;
  }
  .content .form .alert {
    font-size: 2.1vw;
    margin-top: 12px;
  }
  .rechtliches {
    margin-top: 0 !important;
  }
  .footer {
    height: 27px;
  }
  .footer > p {
    text-align: center;
    font-size: 18px;
  }
  .col-lg-4 {
    width: 100%;
  }
  .col-md-3.right button[type="submit"] {
    margin: 0;
  }
  .col-md-offset-3 {
    margin-left: 0;
  }
  .col-md-2,
  .col-md-4 {
    width: 100%;
  }
}
@media (max-width: 1024px) and (orientation: landscape) {
  .content .background-nomatch .blackbox .advertisement,
  .content .background-nomatch .text {
    font-size: 2.3vw;
  }
  .header {
    margin: 5px 0;
  }
  .content .form .col-md-3.right button[type="submit"],
  .content .form .col-md-offset-2 {
    margin-left: 0;
  }
  .content .background-nomatch {
    width: 50%;
  }
  .content .background-nomatch .blackbox {
    top: 15%;
  }
  .content .background-nomatch .blackbox .advertisement h2 {
    font-size: 4vw;
  }
  .content .background-nomatch .hideout {
    display: block;
  }
  .content .form input {
    font-size: 2.6vw;
  }
  .content .form .col-sm-12.right {
    margin-top: 0;
  }
  .content .form .col-md-3,
  .content .form .col-md-5 {
    width: 100%;
  }
  .content .form .col-md-3.left,
  .content .form .col-md-5.left {
    margin-bottom: 10px;
  }
  .content.matched {
    padding-top: 0;
  }
}
@media (max-width: 991px) {
  .content .background-nomatch .hideout {
    display: none;
  }
}
@media (max-width: 767px) {
  .content.hot-or-not .picture .set-hot {
    right: 10%;
  }
  .content.hot-or-not .picture .set-not {
    left: 10%;
  }
  .content.hot-or-not .picture .pic0,
  .content.hot-or-not .picture .pic1,
  .content.hot-or-not .picture .pic10,
  .content.hot-or-not .picture .pic11,
  .content.hot-or-not .picture .pic12,
  .content.hot-or-not .picture .pic13,
  .content.hot-or-not .picture .pic14,
  .content.hot-or-not .picture .pic15,
  .content.hot-or-not .picture .pic2,
  .content.hot-or-not .picture .pic3,
  .content.hot-or-not .picture .pic4,
  .content.hot-or-not .picture .pic5,
  .content.hot-or-not .picture .pic6,
  .content.hot-or-not .picture .pic7,
  .content.hot-or-not .picture .pic8,
  .content.hot-or-not .picture .pic9 {
    width: 100%;
    height: inherit;
    position: absolute;
    top: 0;
  }
  .content.hot-or-not .picture .pic0 img,
  .content.hot-or-not .picture .pic1 img,
  .content.hot-or-not .picture .pic10 img,
  .content.hot-or-not .picture .pic11 img,
  .content.hot-or-not .picture .pic12 img,
  .content.hot-or-not .picture .pic13 img,
  .content.hot-or-not .picture .pic14 img,
  .content.hot-or-not .picture .pic15 img,
  .content.hot-or-not .picture .pic2 img,
  .content.hot-or-not .picture .pic3 img,
  .content.hot-or-not .picture .pic4 img,
  .content.hot-or-not .picture .pic5 img,
  .content.hot-or-not .picture .pic6 img,
  .content.hot-or-not .picture .pic7 img,
  .content.hot-or-not .picture .pic8 img,
  .content.hot-or-not .picture .pic9 img {
    width: 100%;
    height: auto;
    max-width: 432px;
    max-height: 290px;
    top: 0;
    position: absolute;
    padding: 0 25px;
    left: calc(50% - 216px);
  }
  .content .blackbox h2 {
    margin-top: 0;
  }
  .content .blackbox .head {
    font-size: 7vw;
  }
  .content .blackbox .head h2 {
    font-size: 15vw;
  }
  .content .blackbox .text {
    font-size: 3.5vw;
  }
  .content .blackbox .pulsing,
  .content .form button[type="submit"],
  .content .form input {
    font-size: 4vw;
  }
  .content .background-nomatch {
    width: 100%;
  }
  .content .background-nomatch .blackbox {
    top: 26vw;
  }
  .content .background-nomatch .text {
    margin-bottom: 12px;
  }
  .content .background-nomatch .form .col-sm-12.right {
    margin-bottom: 20px;
  }
  .content .form .message {
    font-size: 7vw;
  }
  .content .form .alert {
    font-size: 3.5vw;
  }
}
@media (max-width: 767px) and (orientation: landscape) {
  .content .background-nomatch {
    width: 100%;
  }
}
@media (max-width: 496px) {
  .header {
    margin: 10px 0 0;
  }
  .header img {
    max-width: 100%;
  }
  .content {
    padding-bottom: 0;
  }
  /* .content.hot-or-not {
    padding: 0;
  } */
  .content.hot-or-not .text-teaser {
    margin-top: 0;
  }
  .content.hot-or-not .picture {
    height: 235px;
    margin-top: 55px;
  }
  .content.hot-or-not .picture .pic0 img,
  .content.hot-or-not .picture .pic1 img,
  .content.hot-or-not .picture .pic10 img,
  .content.hot-or-not .picture .pic11 img,
  .content.hot-or-not .picture .pic12 img,
  .content.hot-or-not .picture .pic13 img,
  .content.hot-or-not .picture .pic14 img,
  .content.hot-or-not .picture .pic15 img,
  .content.hot-or-not .picture .pic2 img,
  .content.hot-or-not .picture .pic3 img,
  .content.hot-or-not .picture .pic4 img,
  .content.hot-or-not .picture .pic5 img,
  .content.hot-or-not .picture .pic6 img,
  .content.hot-or-not .picture .pic7 img,
  .content.hot-or-not .picture .pic8 img,
  .content.hot-or-not .picture .pic9 img {
    left: 0;
  }
  .content.hot-or-not .picture img.currentImage {
    left: 0 !important;
    max-width: 100%;
    width: 100%;
    max-height: -webkit-fit-content;
    max-height: fit-content;
    height: auto;
    padding: 0;
  }
  .content.hot-or-not .picture .tafel {
    left: 0;
    font-size: 14px;
    max-width: 100%;
    width: 100%;
    padding-left: 12px;
  }
  .content.hot-or-not .picture .set-hot,
  .content.hot-or-not .picture .set-not {
    top: 68%;
  }
  .content.hot-or-not .picture .set-hot {
    right: 0;
  }
  .content.hot-or-not .picture .set-not {
    left: 0;
  }
  .content.hot-or-not .hits {
    top: 103vw;
    margin: 0;
    padding-left: 10%;
    left: 0;
    height: 130px;
  }
  .content.hot-or-not .hits > div {
    width: 90px;
    left: calc(50% - 145px);
    margin-bottom: 80px;
  }
  .content.hot-or-not .hits .crop {
    width: 80px;
    height: 80px;
  }
  .content.hot-or-not .hits img {
    width: 138px;
    height: 105px;
    margin: -14px 0 0 -28px;
  }
  .content .background-nomatch {
    padding-top: 0;
  }
  .content .background-nomatch .hideout-medium {
    display: block;
  }
  .content .background-nomatch .text {
    font-size: 28px;
    font-weight: 200;
    margin-bottom: 0;
  }
  .content .background-nomatch .blackbox {
    top: 36vw;
    width: 75%;
    left: 11%;
  }
  .content .blackbox .holding,
  .content .blackbox img.match {
    width: 140px;
    height: 140px;
  }
  .content .background-nomatch .blackbox .advertisement {
    padding-bottom: 20px;
    font-size: 5.6vw;
  }
  .content .background-nomatch .blackbox .advertisement h2 {
    font-size: 10vw;
    margin-top: 20px;
  }
  .content .background-nomatch .form {
    padding-bottom: 20px;
  }
  .content .background-nomatch .form .col-md-5.left {
    padding-right: 8px;
  }
  .content .background-nomatch .form .col-md-3.right {
    padding-left: 8px;
    padding-right: 8px;
  }
  .content .blackbox .holding > div {
    top: 0;
  }
  .content .blackbox .holding .pulsing {
    top: 105px;
    left: -4px;
  }
  .content .blackbox .head {
    font-size: 7vw;
  }
  .content .blackbox .head h2 {
    font-size: 15vw;
  }
  .content .blackbox .form {
    padding-bottom: 30px;
  }
  .content .blackbox .text {
    margin-top: 10px;
  }
  .content .form,
  .content .form .row {
    margin-top: 0;
  }
  .col-xs-6 {
    padding-right: 18px;
    padding-left: 12px;
  }
  .btn-red {
    font-size: 15px;
  }
}
@media (max-width: 350px) {
  .content.hot-or-not .hits {
    top: 114%;
  }
}
@-webkit-keyframes pulsate {
  0%,
  100% {
    opacity: 0.33;
  }
  50% {
    opacity: 1;
  }
}
@keyframes pulsate {
  0%,
  100% {
    opacity: 0.33;
  }
  50% {
    opacity: 1;
  }
}
